# NAME: Maocloud
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Maocloud/Maocloud.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,maoyun.com
  - DOMAIN-SUFFIX,maoyuncloud.cn
  - DOMAIN-SUFFIX,maoyuncloud.com
